<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        /* menu */
        #menu ul {
            list-style: none;
            margin: 0;
            padding: 0;
        }

        /* items del menu */
        #menu ul li {
            background-color: #2e518b;
        }

        /* enlaces del menu */
        #menu ul a {
            display: block;
            color: #fff;
            text-decoration: none;
            font-weight: 400;
            font-size: 15px;
            padding: 10px;
            font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sansserif;
            text-transform: uppercase;
            letter-spacing: 1px;
        }

        /* items del menu */
        #menu ul li {
            position: relative;
            float: left;
            margin: 0;
            padding: 0;
        }

        /* efecto al pasar el ratón por los items del menu */
        #menu ul li:hover {
            background: #5b78a7;
        }

        /* menu desplegable */
        #menu ul ul {
            display: none;
            position: absolute;
            top: 100%;
            left: 0;
            background: #eee;
            padding: 0;
        }

        /* items del menu desplegable */
        #menu ul ul li {
            float: none;
            width: 150px
        }

        /* enlaces de los items del menu desplegable */
        #menu ul ul a {
            line-height: 120%;
            padding: 10px 15px;
        }

        /* items del menu desplegable al pasar el ratón */
        #menu ul li:hover>ul {
            display: block;
        }
    </style>
</head>

<body>
    <nav id="menu">
        <ul>
            <li><a href="#">Enlace 1</a></li>
            <li><a href="#">Enlace 2</a>
                <ul>
                    <li><a href="#">Enlace 2.1</a></li>
                    <li><a href="#">Enlace 2.2</a></li>
                    <li><a href="#">Enlace 2.3</a></li>
                </ul>
            </li>
            <li><a href="#">Enlace 3</a></li>
            <li><a href="#">Enlace 4</a></li>
            <li><a href="#">Enlace 5</a></li>
        </ul>
    </nav>


</body>

</html>